/*
Theme Name: Rosa Child
Theme URI: http://pixelgrade.com/demos/rosa
Author: PixelGrade Team
Author URI: http://pixelgrade.com
Template: rosa
Description:  ROSA is an enchanting and easy-to-use parallax Restaurant WordPress theme that allows you to tell your story in a dynamic, narrative and enjoyable way, making it perfect for restaurants, bakeries, bars or coffee shops.
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: rosa
Tags: black, orange, light, one-column, two-columns, right-sidebar, flexible-width, custom-header, custom-menu, editor-style, featured-images, microformats, sticky-post, translation-ready
*/

/* Add your custom CSS rules that overwrite the ones in the main Lens theme here */

/* This file assumes you wish to add new CSS rules that will overwrite the ones in the parent's CSS files
If you wish however, you can copy the whole style.css file from the parent here and hack at it - see functions.php for more details.
In that case please remember that you still need to retain the header above (replace the header of the parent style.css with the one above),
specifically the 'Template: rosa' line. */

/*font declarations*/

@font-face {
  font-family: 'MyriadPro-Regular';
  src: url('fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/MyriadPro-Regular.otf')  format('opentype'), url('fonts/MyriadPro-Regular.woff') format('woff'), url('fonts/MyriadPro-Regular.ttf')  format('truetype'), url('fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Lato-Hairline';
  src: url('fonts/Lato-Hairline.eot?#iefix') format('embedded-opentype'),  url('fonts/Lato-Hairline.woff') format('woff'), url('fonts/Lato-Hairline.ttf')  format('truetype'), url('fonts/Lato-Hairline.svg#Lato-Hairline') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Lato-Black';
  src: url('fonts/Lato-Black.eot?#iefix') format('embedded-opentype'),  url('fonts/Lato-Black.woff') format('woff'), url('fonts/Lato-Black.ttf')  format('truetype'), url('fonts/Lato-Black.svg#Lato-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Lato-Regular';
  src: url('fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/Lato-Regular.woff') format('woff'), url('fonts/Lato-Regular.ttf')  format('truetype'), url('fonts/Lato-Regular.svg#Lato-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
	font-size: 14px !important;
	line-height: 1.6 !important;
	letter-spacing: 0.4px !important;
	font-family: 'Lato-Regular' !important;
}

@media only screen and (min-width: 900px) { 
	.custom-gallery .gallery .gallery-item {
	    border-left: 12px solid transparent;
	    border-bottom: 12px solid transparent;
	}
}

/*Google map*/
article#post-123 > .article__content > .container {
	max-width: 100% !important;
	padding: 0 !important;
	margin: 0 !important;
}

article#post-123 > .article__content {
	padding-bottom: 0 !important;
	padding-top: 0 !important;
}

.map-image {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

/*footer*/
.sidebar--footer {
	color: #9f9f9f;
}

.about-noop {
	text-align: center;
	margin-bottom: 60px;
	color: #9f9f9f;
}

.footer-widget-area .widget {
	vertical-align: top !important;
}

.about-noop-title {
	text-transform: uppercase;
	font-size: 18px;
	letter-spacing: 0.5px;
	color: #fff;
	font-weight: bold;
}

footer h4.widget__title {
	font-family: 'Playfair Display', sans-serif;
	text-transform: capitalize;
}

footer .menu-social-menu-container li.menu-item a {
	padding-left: 0;
	margin-left: -10px;
	margin-right: 12px;
}

footer .menu-social-menu-container li.menu-item a:before {
	color: #b0866d !important;
	opacity: 1 !important;
} 

footer .menu-social-menu-container li.menu-item a:visited:before { color: #b0866d !important;}
footer .menu-social-menu-container li.menu-item a:hover:before { color: #fff !important;} 
footer .menu-social-menu-container li.menu-item a:focus:before { color: #fff !important;}

footer .menu-social-menu-container li.menu-item:first-of-type a:before {
	content: '\f09a';
}

.copyright-area {
	padding: 27px 0 15px;
}

@media only screen and (min-width: 900px) {
	.copyright-area {
		padding: 30px 0 12px 0;
	}	
} 

.copyright-text {
	color: #fff;
	font-size: 12px;
}

.copyright-text a {
	color: #fff;
}

.copyright-text a:visited {color: #fff;}
.copyright-text a:hover {color: #b0866d;}
.copyright-text a:focus {color: #b0866d;}

.address:before, .phone:before, .email:before, .opening-hours:before {
	font-family: 'FontAwesome';
	color: #b0866d;
	font-size: 16px;
	margin-right: 35px;
}

.address:before {
	content: '\f041';
}

.site-footer .phone:before {
	content: '\f095';
}

.email:before {
	content: '\f0e0';
}

.opening-hours:before {
	content: '\f017';
}

ul.footer-contact-details {
	margin: 0;
	list-style: none;
}

ul.footer-contact-details li {
	text-indent: -51px;
	margin-left: 51px;
	margin-bottom: 8px;
}

.footer-widget-area .widget [class*="social"] > ul a {
	font-size: 20px !important;
}

/*Header*/

li.menu-item-566 > a:before {
	font-family: 'FontAwesome';
	content: '\f09a' !important;
}

header h2.headline__secondary {
	font-size: 36px;
}

header h2.headline__secondary .first-letter {
	font-size: 36px;
}

header:first-of-type h1.headline__primary {
	font-family: 'Lato-Hairline';
	font-size: 90px;
	font-weight: normal;
	letter-spacing: 0.5px !important;
	margin-bottom: 10px;
	margin-top: -8px;
}

.header-text {
	font-family: 'Playfair Display';
    font-style: italic;
    font-size: 25px;
    line-height: 1;
    letter-spacing: 0.5px;
    margin-bottom: 28px;
    margin-top: 10px;
}

.header-button {
	color: #fff;
	background-color: transparent;
	border: solid 1px #fff;
	padding: 4px 15px 6px 15px;
	letter-spacing: 0.8px;
	font-size: 12px;
	text-transform: uppercase;
}

.header-button:visited {background-color: transparent; border: solid 1px #fff;}
.header-button:hover {background-color: #b0866d; border: none;}
.header-button:hover {background-color: #b0866d; border: none;}

.site-header .flexbox .flexbox__item:nth-of-type(3) {
	padding-left: 20px;
}

/*Page*/
article h2.headline__secondary {
	font-size: 36px;
}

article h2.headline__secondary .first-letter {
	font-size: 36px;
}

article h1.headline__primary {
	font-weight: 600;
	letter-spacing: 9px;
	font-size: 36px;
	margin-top: 8px;
}

@media screen and (max-width: 900px) {
	article h1.headline__primary {
		margin-top: 30px;
	}
}

.bold-text {
	font-family: 'Lato-Black';
}

article .separator--flower {
	margin: 18px 0;
	font-size: 14px;
}

article .btn.btn--text {
	font-size: 11px;
	letter-spacing: 3px;
}

@media screen and (max-width: 1250px) {
	article p br {
		display: none;
	}
}

header h1.headline__primary {
	font-size: 32px;
	font-weight: 700;
	letter-spacing: 10px !important;
	margin-top: 10px;
}

/*Reservations page*/
.page-id-37 article hgroup {
	text-align: left;
}

.page-id-37 article hgroup .headline__primary {
	margin-bottom: 25px;
}

/*Contact*/
.page-id-116 article hgroup {
	text-align: left;
}

.page-id-116 article hgroup .headline__primary {
	margin-bottom: 15px;
	font-size: 26px;
}

.page-id-116 article hgroup .headline__secondary {
	font-size: 26px;
}

ul.contact-details {
	list-style: none;
	margin: 0;
	margin-bottom: 25px;
}

ul.contact-details li {
	text-indent: -51px;
	margin-left: 51px;
	margin-bottom: 20px;
}

ul.contact-details .address:before, 
ul.contact-details .phone:before, 
ul.contact-details .email:before {
	color: #000;
	font-size: 16px;
	margin-right: 5px;
}

.contact-social-menu a:first-of-type {
	margin-left: -8px;
}

.contact-social-menu .pixcode--icon.medium {
	font-size: 25px;
}

/*contact form*/
.caldera-grid label {
	font-family: 'Lato-Black', sans-serif;
}

.caldera-grid label span[class="field_required"] {
	color: #fff !important;
}

.caldera-grid label span[class="field_required"]:after {
	content: '(required)';
	color: #000;
	margin-left: -5px;
}

.caldera-grid input[type="submit"] {
	color: #fff;
	border: none;
	font-size: 10px;
	background-color: #000;
	border-radius: 4px;
	padding: 9px 30px;
	letter-spacing: 1px
}

.caldera-grid input[type="submit"]:hover { background-color: #b0866d; color: #fff; }

.caldera-grid textarea {
	height: 210px !important;
}

.caldera-grid .form-control {
	border: 1px solid #ccc !important;
	margin-bottom: 22px !important;
	box-shadow: none !important;
}

.caldera-grid .form-control:focus {
	border-color: #b0866d !important;
	box-shadow: none !important;
	outline: #b0866d !important;
}

/*Our food*/
.menu-list__title {
	font-size: 28px;
	letter-spacing: 6px;
	font-weight: 700;
}

.menu-list__item-title {
	padding-right: 135px !important;
}

.menu-list__item-title .item_title {
	font-size: 17px;
	letter-spacing: 1px;
	font-weight: 700;
}

.page-id-69 hr.separator {
	border-bottom: 1px solid #b0866d;
}

.menu-list__item-price {
	font-weight: normal !important;
	font-size: 16.5px;
	max-width: 130px !important;
}

.menu-list__item-desc {
	padding-right: 220px;
	font-family: 'Playfair Display', sans-serif;
}

@media screen and (max-width: 1150px) {
	.menu-list__item-desc {
		padding-right: 140px;
		font-family: 'Playfair Display', sans-serif;
	}
}

.page-id-69 .page__content .grid:nth-of-type(2) .menu-list > p.menu-list__item-desc:nth-of-type(2) {
	padding-right: 0px;
}

/*Blog*/

.blog .page-content h1.archive__title, .article-single h1.article__title {
	font-size: 38px;
	letter-spacing: 4px;
	font-weight: normal;
	margin-bottom: 5px;
}

.blog .article__date {
	font-family: 'Playfair Display';
	font-size: 15px;
	text-transform: capitalize;
}

.article__date .date__dot:after {
	font-size: 11px;
	color: #000 !important;
}

.article--archive .article__title {
	font-size: 28px !important;
	font-weight: 800 !important;
	letter-spacing: 5px !important;
}

article .separator--flower {
	margin: 22px 0;
}

.article--archive .read-more-button {
	font-size: 12px !important;
}

.widget--sidebar-blog h4.widget__title {
	font-size: 16px;
	letter-spacing: 3px;
	font-family: 'Lato-Black', sans-serif;
}

.comments-area-title .comments-title, .comment-reply-title .comments-title {
	font-size: 16px !important;
	letter-spacing: 3px;
	font-family: 'Lato-Black', sans-serif;
	text-transform: uppercase !important;
	font-weight: normal !important;
}

h3.comment-reply-title {
	font-family: 'Lato-Black', sans-serif;
}

.widget_categories ul > li {
	width: 100% !important;
}

.top-sidebar-container {
	position: absolute;
	top: 42px;
	right: 0;
}

.top-sidebar-container-inner {
	width: 300px;
}

@media screen and (max-width: 899px) {
	.top-sidebar-container {
		position: static;
	}

	.top-sidebar-container-inner {
		width: 100%;
	}	
}

/*Reservation form*/

.reservation-form {
	width: 750px;
	margin-left: auto;
	margin-right: auto;
}

@media screen and (max-width: 992px) {
	.reservation-form {
		width: 600px;
	}	
}

@media screen and (max-width: 768px) {
	.reservation-form {
		width: 100%;
		padding-left: 20px;
		padding-right: 20px;
	}
}

input[type=text]::-webkit-input-placeholder,
input[type=email]::-webkit-input-placeholder,
input[type=phone]::-webkit-input-placeholder {
  text-transform: capitalize;
}
input[type=text]::-moz-placeholder,
input[type=email]::-moz-placeholder,
input[type=number]::-moz-placeholder {
  text-transform: capitalize;
}
input[type=text]:-ms-input-placeholder,
input[type=email]:-ms-input-placeholder,
input[type=number]:-ms-input-placeholder {
  text-transform: capitalize;
}
input[type=text]:-moz-placeholder,
input[type=email]:-moz-placeholder,
input[type=number]:-moz-placeholder {
  text-transform: capitalize;
}

.page-id-37 form .form-group {
	position: relative;
}

.page-id-37 form  .last_row .form-group {
	text-align: center;
	margin-top: 12px;
}

.caldera-grid input[type="submit"] {
	padding: 9px 40px !important;
}

.page-id-37 input[type="date"], .page-id-37 .caldera-grid select {
	width: 160px !important;
}

@media screen and (max-width: 768px) {
	.page-id-37 input[type="date"], .page-id-37 .caldera-grid select {
		width: 100% !important;
	}
}

#CF596376d25a95f_1-row-3, #CF596376d25a95f_1-row-4, #CF596376d25a95f_1-row-5 {
	width: 35%;
	float: left;
}

@media screen and (max-width: 768px) {
	#CF596376d25a95f_1-row-3, #CF596376d25a95f_1-row-4, #CF596376d25a95f_1-row-5 {
		width: 100%;
		float: none;
	}
}

/*reservation form icons*/
.page-id-37 #CF596376d25a95f_1-row-3 .form-group:before,
.page-id-37 #CF596376d25a95f_1-row-4 .form-group:before,
.page-id-37 #CF596376d25a95f_1-row-5 .form-group:before {
	font-family: 'FontAwesome';
	font-size: 16px;
	color: #000;
	position: absolute;
	top: 5px;
}

.page-id-37 #CF596376d25a95f_1-row-3 .form-group:before {
	content: '\f073';
	left: -24px;
}

.page-id-37 #CF596376d25a95f_1-row-4 .form-group:before {
	content: '\f017';
	left: 19px;
}

@media screen and (max-width: 992px) {
	.page-id-37 #CF596376d25a95f_1-row-4 .form-group:before {
		left: 2px;
	}	
}

@media screen and (max-width: 768px) {
	.page-id-37 #CF596376d25a95f_1-row-4 .form-group:before {
		left: -24px;
	}	
}

.page-id-37 #CF596376d25a95f_1-row-5 .form-group:before {
	content: '\f007';
	right: 169px;
}

@media screen and (max-width: 992px) {
	.page-id-37 #CF596376d25a95f_1-row-5 .form-group:before {
		right: 161px;
	}	
}

@media screen and (max-width: 768px) {
	.page-id-37 #CF596376d25a95f_1-row-5 .form-group:before {
		left: -24px;
	}	
}

/*Positioning input[type="date"] or select elements*/
.page-id-37 #CF596376d25a95f_1-row-4 .form-group select {
	margin-left: 41px;
}

@media screen and (max-width: 992px) {
	.page-id-37 #CF596376d25a95f_1-row-4 .form-group select {
		margin-left: 24px;
	}

	.page-id-37 #CF596376d25a95f_1-row-5 .form-group select {
		margin-right: -7px;
	}
}

@media screen and (max-width: 768px) {
	.page-id-37 #CF596376d25a95f_1-row-4 .form-group select {
		margin-left: 0;
	}

	.page-id-37 #CF596376d25a95f_1-row-5 .form-group select {
		margin-right: 0;
	}
}

.page-id-37 #CF596376d25a95f_1-row-5 .form-group select {
	float: right;
}

@media screen and (max-width: 768px) {
	.page-id-37 #CF596376d25a95f_1-row-5 .form-group select {
		float: none;
	}
}

.page-id-37 #CF596376d25a95f_1-row-5 > div.col-sm-12 {
	padding-right: 0;
}

@media screen and (max-width: 768px) {
	.page-id-37 #CF596376d25a95f_1-row-3 > div.col-sm-12,
	.page-id-37 #CF596376d25a95f_1-row-4 > div.col-sm-12,
	.page-id-37 #CF596376d25a95f_1-row-5 > div.col-sm-12 {
		padding-right: 0;
	}

	.page-id-37 #CF596376d25a95f_1-row-3,
	.page-id-37 #CF596376d25a95f_1-row-4,
	.page-id-37 #CF596376d25a95f_1-row-5 {
		margin-right: 0;
		margin-left: 0;
	}
}

/*Mobile styling adjustments*/
@media screen and (max-width: 900px) {
	article h1.headline__primary {
	    margin-top: 8px !important;
	}
}

@media only screen and (min-width: 900px) {
	.page .type-page .article__content {
	    padding-top: 80px !important;
	    padding-bottom: 80px !important;
	}
}

@media screen and (max-width: 899px) {
	.site-logo {
		padding-top: 20px;
	}
}

/*Reservation page heading*/

@media screen and (max-width: 768px) {
	.page-id-37 header:first-of-type h1.headline__primary,
	.page-id-116 header:first-of-type h1.headline__primary {
		font-size: 65px;
	}
}

@media screen and (max-width: 540px) {
	.page-id-37 header:first-of-type h1.headline__primary,
	.page-id-116 header:first-of-type h1.headline__primary {
		font-size: 48px;
	}
}